/*

Theme Name: Sedgwick County Fair
Description: Sedgwick County Fair Theme
Author: High Touch Technologies
Author URI: http://hightouchtechnologies.com/
Template: salient
Version: 1.0

*/

/* VISUAL COMPOSER ELEMENTS */
body .tabbed div.nectar-hor-list-item {
    /*margin-bottom: 10px;*/
	padding: 10px;
}

/* HEADER */
/*header#top .col.span_3 {
  z-index:9999;
}*/

header#top #logo.no-image::after {
  content: url(/wp-content/uploads/2017/10/cows.png);
  display: block;
  margin-top: 10px;
}

header#top #logo {
  font-size: 32px;
  line-height: 32px;
  letter-spacing: -1px;
  font-family: 'Work Sans';
  text-align: center;
}

header#top a#logo:hover {
  color: rgba(255,255,255,0.8) !important;
}

body[data-header-format="left-header"] #header-outer .cart-menu .cart-icon-wrap .icon-salient-cart {
  color: #335973 !important;
}

html body[data-header-format="left-header"] #header-outer .row .col.span_9 {
   /* top: 215px !important;*/
}

/* ALL PAGES */

/* SINGLE POST PAGES */
.single #single-below-header span.meta-author {
  display:none;
}

.single #single-below-header > span.meta-date {
  padding: 0 10px 0 0;
  border-left:none;
}

html .single-post #single-meta, .grav-wrap {
  display: none;
}

article.post .content-inner {
	border-bottom:none;
}

/* HOME PAGE */
.blog-recent[data-style="classic_enhanced"][data-color-scheme="dark"] .inner-wrap {
  background-color: #4c86ac;
}
.blog-recent[data-style="classic_enhanced"][data-color-scheme="dark"] .post-meta, .home span.meta-category {
  display: none;
}
.home .blog-recent .col .post-header {
  color: #fff;
}
.blog-recent[data-style*="classic_enhanced"] .excerpt {
  color: #fff;
}

.blog-recent[data-style="minimal"] .meta {
    display: none;
}

/*.main-content ul.ecs-event-list {
    margin-left:0;
}

.main-content ul li.ecs-event {
    list-style: none;
    padding-bottom: 50px;
}

.ecs-event h4.entry-title.summary {
    font-size: 24px;
    font-weight: bold;
}

p.ecs-excerpt {
    padding-bottom: 5px;
    font-size: 16px;
}

span.duration.time {
    color: #ababab;
    font-size: 12px;
}*/

/* 4-H RENTAL PAGE */
@media only screen and (min-width: 641px) {
	.gform_wrapper li.gsection.gf_scroll_text {
    	height: 450px !important;
	}
}
	
.gform_wrapper form .gsection_description ol, .gform_wrapper form .gsection_description ol li {
    list-style: decimal !important;
}

.gform_wrapper form .gsection_description ol li li {
    list-style: lower-alpha !important;
}

/*div#input_3_17_Container, canvas#input_3_17 {
    height: 120px !important;
}*/

/* CONTACT US */
img.fairgrounds-map {
padding:0;
}

/* SCHEDULE PAGE */
.event-wrapper {
    margin-bottom:10px;
}
.date-title-wrapper {
    font-size: 16px;
    border-bottom: 1px dashed rgba(0, 0, 0, 0.3);
    overflow: auto;
}
.time-wrapper {
    float:left;
    font-weight:bold;
}
.event-title {
    float:right;
}
.single .container.main-content {
  padding-top: 60px;
}

/*Flip book*/
body[data-ext-responsive="true"].single-post .container-wrap.no-sidebar .post-area {
	max-width: none !important;
}

/***********************
****** RESPONSIVE ******
***********************/

@media only screen and (min-width: 1001px) {
  body[data-header-format="left-header"] #header-outer nav {
    padding: 5px;
    /*padding-top: 50px;*/
  }

  #header-outer[data-format="left-header"] {
    box-shadow: 4px 0 8px -2px rgba(0,0,0,0.22);
    background: #4c86ac;
    background-image: url(/wp-content/uploads/2019/09/nav-star-bg.png);
  }
}

@media only screen and (max-width: 999px) and (min-width: 1px) {
	body[data-header-format="left-header"] #header-outer header .row .col.span_9 {
    	top: 0 !important;
	}
	header#top #logo.no-image::after {
    	content: "";
    	display: none;
  	}
  	.time-wrapper {
    	float: none;
    	display: block;
  	}
  	.event-title {
    	float: none;
    	display: block;
  	}
}

@media only screen and (max-width: 690px) {
  header#top #logo {
    font-size:18px;
  }
}
